Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Protocols_Hooks.cpp File Reference

`#include "Protocols_Hooks.h"`
`#include "ace/Dynamic_Service.h"`

Include dependency graph for Protocols_Hooks.cpp:

## Functions

const char * | get_rcsid_tao_Protocols_Hooks (const char *)

## Variables

const char * | rcsid_tao_Protocols_Hooks = get_rcsid_tao_Protocols_Hooks ( rcsid_tao_Protocols_Hooks )

## Function Documentation

const char* get_rcsid_tao_Protocols_Hooks | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Protocols_Hooks = get_rcsid_tao_Protocols_Hooks ( rcsid_tao_Protocols_Hooks )`[static]`